LinHES - Bug # 765: Pacman servers incorrect in R7

Status: Closed Priority: High

Author: mihanson Category: Packages: Core

Created: 03/10/2011 Assignee: cecil

Updated: 09/02/2011 Due date:

Description: Pacman servers referenced in /etc/pacman.conf are incorrect. Should point to -testing -- at least why we're in
alpha/beta testing

History

03/31/2011 04:32 pm - mihanson
- Assignee set to cecil

- % Done changed from 0 to 90

- Status changed from New to Resolved

Apparently the iso was created under the incorrect profile. Should be created as linhes-remote-testing-i686. Leaving this open as a reminder. For

those having problems updating your R7 systems, edit /etc/pacman.conf and replace the file = file:// lines with:

<pre>
[core]
Server = http://linhes.org/repo/i686/core
[extra]
Server = http://linhes.org/repo/i686/extra

</pre>

07/03/2011 08:59 pm - mrjackson

This is what works for me,

<code>

[core-testing]

Server = http://linhes.org/repo/i686/core-testing
[extra-testing]

Server = http://linhes.org/repo/i686/extra-testing

</code>

08/08/2011 06:46 pm - brfransen
- Target version set to 7.1

09/02/2011 11:53 am - jams
- Status changed from Resolved to Closed
